<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/scrollView1"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/light_grey_1"
    android:orientation="vertical"
    android:showDividers="middle" >



        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical" >

            <fishrungames.bashgid.DynamicImageView
                android:id="@+id/imageView"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:layout_margin="@dimen/small_margin"
                android:scaleType="centerCrop" />

            <TextView
                android:id="@+id/addressTextView"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="@dimen/small_margin"
                android:background="@color/bkg2"
                android:text="TextView"
                android:textSize="@dimen/medium_text_size" />

            <TextView
                android:id="@+id/hintTextView"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_margin="@dimen/small_margin"
                android:text="@string/hold_address"
                android:textSize="@dimen/small_text_size" />

            <Button
                android:id="@+id/button"
                style="?android:attr/borderlessButtonStyle"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="@dimen/small_margin"
                android:background="@color/bkg2"
                android:drawableLeft="@drawable/ic_action_call"
                android:gravity="left|center_vertical"
                android:text="Button"
                android:textSize="@dimen/medium_text_size" />
        </LinearLayout>

    </ScrollView>
